* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  padding: 16px 0;
  background-color: #182c61;
  color: #ecf0f1;
}

body,
input,
textarea {
  font-family: 'Roboto', sans-serif;
}

header,
section h2,
section h3 {
  font-family: 'Bungee', cursive;
}

header h1,
section h2,
section h3 {
  font-weight: normal;
}

header nav li {
  display: inline;
  margin-left: 16px;
  font-size: 18px;
}

header nav li a {
  color: #ecf0f1;
  text-decoration: none;
}

.container {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}

header .container,
section .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

li img{
  height: 24px;
}

.brands-list li {
  display: inline;
  margin-right: 8px;
}
.brands-list {
  margin-top: 20px;
}

section .container {
  align-items: flex-start;
}

section {
  padding: 24px 0;
  color: #182c61;
}

section h2 {
  margin-bottom: 16px;
}

section p {
  margin-bottom: 8px;
  color: #11214d;
}

.store-front {
  margin-right: 32px;
}

#contato .container {
  display: block;
}

.contact-methods {
  display: flex;
  justify-content: space-between;
}

form input,
form textarea,
form button {
  display: block;
  width: 320px;
  margin-bottom: 8px;
  padding: 8px;
}

form textarea {
  resize: none;
}

.social-media li {
  display: inline;
  margin-right: 8px;
}

.social-media {
  justify-content: space-evenly;
  display: flex;
}

form button {
  background-color: #182c61;
  color: #fff;
  border: none;
  cursor: pointer;
}

form button:hover {
  background-color: #2e4996;
}

input:focus, textarea:focus {
  outline-color: #182c61;
}

footer {
  background-color: #182c61;
  color: #ecf0f1;
  padding: 16px 0;
}